X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

AVAST

Posted

Bonjour, Vous me proposez l'installation de FIREFOX 5 et vous me dites également qu'un module d'AVAST ne fonctionnera plus. Pour l'instant j'ai suspendu la mise à jour. Que dis-je faire ? Mercie de votre réponse.

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0.1) Gecko/20100101 Firefox/4.0.1

More Information

kbrosnan
  • Top 25 Contributor
  • Moderator
248 solutions 1749 answers

Please excuse my reply in English. Avast is responsible for keeping their extension up to date. According to Avast you need to update to Avast v6.0.1203 or greater.

Google translate: S'il vous plaît excusez ma réponse en anglais. Avast est responsable du maintien de leur extension à jour. Selon Avast vous avez besoin de mise à jour de Avast v6.0.1203 ou supérieure.

Question owner

Bonjour,

Merci pour votre réponse, ça marche.

Salutations

Question owner

Firefox me propose une nouvelle mise à jour et me signale encore qu'un module AVAST ne fonctionnera plus.

Faut-il attendre la mise à jour AVAST chaque fois avant chaque mise à jour ?

Je vous remercie de votre réponse.